/** @type {import('tailwindcss').Config} */
module.exports = {
	content: ["./public/**/*.{html,js}"],
	theme: {
		extend: {
			keyframes: {
				scaleAndDisappear: {
					"0%": { transform: "scale(1)", opacity: "1", top: "0", left: "0" },
					"50%": {
						transform: "scale(3)",
						opacity: "1",
					},
					"100%": {
						transform: "scale(5)",
						opacity: "0",
					},
				},
			},
			animation: {
				scaleAndDisappear: "scaleAndDisappear 1s ease-out forwards",
			},
		},
	},
	plugins: [],
};
